2013-12-02  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I05659554de4b5c7d74bfeba1dbc3e80f2db021ca

2013-11-25  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: Ia653309d4e4a71dd956d6855d389f59158dc1a1a

2013-11-18  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: If360428adfdb6da7a448f3782ba2f9c58d0bff1a

2013-11-11  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I4be2a310c7cc070699ea94c9be87de25d98c542d

2013-11-04  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: If3080e7ae3cd28b1d3f5638b80393ddbd2b8415c

2013-10-29  Geoff Hutchison <geoff.hutchison@gmail.com>

  * libavogadro/src/extensions/gl2ps/gl2ps.c,
  libavogadro/src/extensions/gl2ps/gl2ps.h,
  libavogadro/src/extensions/gl2ps/gl2ps.pdf,
  libavogadro/src/extensions/gl2ps/gl2psTest.c,
  libavogadro/src/extensions/gl2ps/gl2psTestSimple.c: Import gl2ps 1.3.8 for
  upcoming Avogadro bugfix release.  Change-Id:
  I5fd18a6dc1599cf868336dd1733d0fc684e9dcb2

2013-10-28  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I3d2076c510d9cb1728ea9fc0617d875536f98c54

2013-10-21  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I2b57d2dbef208d93aacae8586098fd7dff4b1797

2013-10-14  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I8c2f421dd7c47847f54da276cf360372b7614109

2013-10-07  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I20a5041d0427424e53e0eb13f33fa85f71d7d525

2013-09-30  Geoff Hutchison <geoff.hutchison@gmail.com>

  * CMakeLists.txt, INSTALL, cmake/modules/FindEigen2.cmake,
  cmake/modules/FindEigen3.cmake, libavogadro/src/config.h.in: Use Eigen3 in
  preference to Eigen2 if found, but in support mode.  Eigen3 allows a staged
  migration to the new API. This patch enables building with either Eigen2 or
  Eigen3 with complete compatibility. Future versions of Avogadro can use
  Eigen3 directly. In the meantime, both version 2.x and 3.x are now supported.
   Change-Id: Ibae3a7ca719124af73f52a19244beb9a2cbf180e

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: Idba55093eec7517844553d8e39cd16d1cdadbde8

2013-09-23  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: Iec7ff4cd3c3254af406730ff49ce60e7b9c36e03

2013-09-21  Marcus D. Hanwell <marcus.hanwell@kitware.com>

  * libavogadro/src/extensions/forcefieldextension.cpp,
  libavogadro/src/extensions/qtaim/qtaimlsodaintegrator.h,
  libavogadro/src/extensions/qtaim/qtaimodeintegrator.h,
  libavogadro/src/glwidget.h: Removed unguarded GCC pragma calls  These were
  introduced as part of a larger cleanup, and should not be used unguarded.
  Reverting these, but leaving the rest of the changes in place.  Change-Id:
  Iea444b14e5f82663f7f3a54cebc9e643def7f322

2013-09-20  Geoff Hutchison <geoff.hutchison@gmail.com>

  * libavogadro/src/extensions/propmodel.cpp,
  libavogadro/src/tools/skeletontree.cpp: Fix crash when setting torsion angles
  PR#666.  Crash from incorrect memory access with SkeletonTree class. Make
  sure root node is initialized to NULL to avoid deleting. Also make sure to
  invalidate property table cache. Now setting a torsion rotates the angle and
  properly updates data.  Change-Id: I667cd3ac21d6cb59486483e6752210d5d393722d

2013-09-20  Marcus D. Hanwell <marcus.hanwell@kitware.com>

  * libavogadro/src/extensions/CMakeLists.txt,
  .../src/extensions/qtaim/qtaimmathutilities.cpp,
  .../src/extensions/qtaim/qtaimmathutilities.h: Make QTAIM compile and work on
  Windows  Rewrote the math utilities for QTAIM to be simple functions in a
  namespace, pass their arguments by reference and adjusted style to be a
  little more consistent.  Change-Id: I11737cb521359c1e038930f054630419d2309a30

2013-08-11  Andreas Schwab <schwab@linux-m68k.org>

  * libavogadro/src/extensions/crystallography/spglib/CMakeLists.txt,
  libavogadro/src/extensions/swcntbuilder/tubegen/CMakeLists.txt: Properly set
  PIC flag for libspglib and libtubegen   Change-Id:
  Ibe8f103fe3a6bfe0ad7c72c6cdfe37d0c2535899

2013-09-19  Geoff Hutchison <geoff.hutchison@gmail.com>

  * testfiles/methane.nwo, testfiles/methanol.nwo: Applied updated NWChem test
  files using v6.0  Contributed by Michael Banck to clarify distribution. Files
  remove strongly-worded statement from non-open NWChem.  Change-Id:
  I6ab01e496f05a8116e73e95e0a849c89b301db83

2013-08-14  Julien Nabet <serval2412@yahoo.fr>

  * avogadro/src/mainwindow.cpp, avogadro/src/pluginitemmodel.cpp,
  libavogadro/src/colors/smartscolor.cpp,
  .../extensions/qtaim/qtaimcriticalpointlocator.cpp,
  libavogadro/src/extensions/qtaim/qtaimcubature.cpp,
  .../src/extensions/qtaim/qtaimlsodaintegrator.cpp,
  .../src/extensions/qtaim/qtaimlsodaintegrator.h,
  .../src/extensions/qtaim/qtaimodeintegrator.h,
  .../src/extensions/quantuminput/gamessinputdata.cpp,
  .../extensions/quantuminput/molproinputdialog.cpp,
  .../src/extensions/surfaces/orbitalextension.cpp,
  libavogadro/src/tools/skeletontree.cpp: Fix warnings (final part)  Avogadro
  builds ok with -Werror with gcc 4.7.3  Change-Id:
  I524764748b4acd83a48cdb6a3a611e0d51ccb389

2013-08-13  Julien Nabet <serval2412@yahoo.fr>

  * libavogadro/src/extensions/cartesianextension.cpp,
  .../src/extensions/crystallography/crystallographyextension.cpp,
  libavogadro/src/extensions/forcefieldextension.cpp,
  libavogadro/src/glwidget.h, libavogadro/src/pluginmanager.cpp,
  libavogadro/src/tools/aligntool.cpp, libavogadro/src/tools/autoopttool.cpp,
  libavogadro/src/tools/bondcentrictool.h,
  libavogadro/src/tools/clickmeasuretool.h, libavogadro/src/tools/drawtool.h,
  libavogadro/src/tools/selectrotatetool.cpp: Fix some warnings part2 
  Change-Id: Ic70ec3d18e999d05292a84e5df614aaec5d97cd6

2013-08-07  Julien Nabet <serval2412@yahoo.fr>

  * .../extensions/surfaces/openqube/gamessukout.cpp,
  .../src/extensions/surfaces/openqube/gamessus.cpp,
  .../src/extensions/surfaces/openqube/molden.cpp,
  .../src/extensions/surfaces/openqube/mopacaux.cpp,
  libavogadro/src/glwidget.cpp, libavogadro/src/molecule.cpp,
  libavogadro/src/plotwidget.cpp: Fix some warnings  Change-Id:
  I37005da0d650744b0811c6d98d62e99d0dc738f6

2013-08-03  Julien Nabet <serval2412@yahoo.fr>

  * libavogadro/src/extensions/qtaim/qtaimcubature.cpp,
  .../extensions/quantuminput/gamessinputdialog.cpp: Cppcheck: fix duplicate
  branches for if and else  Change-Id:
  Idcadcca42053b05e5986c8bbc4f1d3fa671fb025

  * avogadro/src/pluginsettings.cpp, avogadro/src/projecttreeeditor.cpp,
  libavogadro/src/extensions/povpainter.cpp,
  libavogadro/src/extensions/quantuminput/gamessinputdata.cpp,
  libavogadro/src/extensions/surfaces/openqube/slaterset.cpp,
  libavogadro/src/glwidget.cpp: Cppcheck: fix some reassignments  TODO:
  src/extensions/surfaces/openqube/gaussianset.cpp needs to be changed. Indeed,
  from line 356 there's a wrong use of switch Moreover indexMO is assigned but
  not used  Change-Id: Ie69082b43a72f8b138af2feba406a2b935e5bcc6

2013-08-02  Julien Nabet <serval2412@yahoo.fr>

  * .../src/extensions/quantuminput/gamessextension.cpp,
  .../src/extensions/quantuminput/gamessinputdata.cpp,
  libavogadro/src/primitivelist.h: Cppcheck: fix Prefer prefix ++/-- operators
  for non-primitive type  Change-Id: I9345e04ca9538028a340fba5bfcf2e58a9825bf9

2013-04-08  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I8bde8aadd032497f211acfcc07b2f64d37e7a59b

2013-04-01  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: Ic1198f50861ab4701335108ccc632cd4d4487ad0

2013-03-25  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: Ie932a8f5a74d4a183e41ac904ab5af25648fb54f

2013-03-18  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I6163f50df70c0c5b19a617d22f8442a529b3967b

2013-03-11  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I4b9bedebe85c92c33fc52e5c31e198cc258424db

2013-03-04  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: Ib50256b8c3f8e9991b4c31c6fee678b476893476

2013-02-25  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I2520f8078592426318785ff421adb6c10b1dfdc0

2013-02-18  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: Ifa1679c95c715e611260873f951a3a8d227bbe51

2013-02-11  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I7361983a5ffd57cce38bd9eaf535aa38f331aa0b

2013-02-04  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: Iedd6b7f68b4f3e2c2958dfaee76ca4db8f918312

2013-01-28  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I147b3cac87ea3904bd76f9b0547f7f0654037e81

2013-01-21  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I393f81dd671a4e238b9905134a24642ecaee6440

2013-01-14  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I7878764b0386a68ccd42344e4884adef15392d78

2013-01-07  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I4588704dfe775353db7440324da624085298b52d

2012-12-31  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I762a4cc98e82404c5815962090db40fcae8c2374

2012-12-24  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I84f7822e51324952a35bda86b0e291c9ada87818

2012-05-31  Geoff Hutchison <geoff.hutchison@gmail.com>

  * avogadro/src/mainwindow.cpp, avogadro/src/mainwindow.h,
  avogadro/src/mainwindow.ui: Add a new "Copy As" SMILES or InChI command.  The
  SMILES, in particular, is useful for the new SMILES-based polymer builder. 
  Change-Id: I532923b78ca7e3c7334a7ea3bc7424d1cfd977dd

2012-12-17  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: Icf387412235fd9ed7b29b5ecfa3db669034cfc9c

2012-12-12  Matthew Kennedy <matthew.kennedy.6@gmail.com>

  * .../src/extensions/quantuminput/CMakeLists.txt,
  .../extensions/quantuminput/inputfileextension.cpp,
  .../extensions/quantuminput/psi4inputdialog.cpp,
  .../src/extensions/quantuminput/psi4inputdialog.h,
  .../src/extensions/quantuminput/psi4inputdialog.ui: PSI4 Interface added. 
  Change-Id: I215c0d9f5f9b2e4c95790d2c278ff4f9ddb7aa75

2012-12-10  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I311675a1b101a3eeb779ed85f1f83531a2c7bc24

2012-12-03  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: If65fc6ab1c6b2251396d9110115d0c38a7224da5

2012-11-26  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I4248d48233a9afb8e960848d49ca26a70680da9f

2012-11-19  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I823eb6c0c45253d127ac80ce0a7c2d65b0992ea6

2012-11-12  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: If2dbf0997c9adbb158ca937ee6c2a9a781d174c8

2012-11-05  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I7ab3bf618b12624b13c21be54a2e4365c83d0a6d

2012-10-29  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I4f2bf5b08cceb085273610cafe6e80651f2ee4f9

2012-10-22  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I5611339f755c84cf8a78299b61bd652eedaae738

2012-10-15  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I1b69d3122b0f2c63c3fb94c2e19e249cc26e14ab

2012-10-08  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I2476b9504742fc8311ce12909d1a7c2d0f5fa4ad

2012-10-01  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I9beee811d9723dfae5def9e6f1199306722d0418

2012-09-24  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I1d58396d32862747bd76b8d99eaefaff9145610d

2012-09-17  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/et.po,
  i18n/avogadro/eu.po, i18n/avogadro/fi.po, i18n/avogadro/fr.po,
  i18n/avogadro/gl.po, i18n/avogadro/he.po, i18n/avogadro/hi.po,
  i18n/avogadro/hr.po, i18n/avogadro/hu.po, i18n/avogadro/id.po,
  i18n/avogadro/it.po, i18n/avogadro/ja.po, i18n/avogadro/kn.po,
  i18n/avogadro/ko.po, i18n/avogadro/ms.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sl.po, i18n/avogadro/sq.po,
  i18n/avogadro/sr.po, i18n/avogadro/sv.po, i18n/avogadro/ta.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/et.po,
  i18n/libavogadro/eu.po, i18n/libavogadro/fi.po, i18n/libavogadro/fr.po,
  i18n/libavogadro/gl.po, i18n/libavogadro/he.po, i18n/libavogadro/hi.po,
  i18n/libavogadro/hu.po, i18n/libavogadro/id.po, i18n/libavogadro/it.po,
  i18n/libavogadro/ja.po, i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/ms.po,
  i18n/libavogadro/nb.po, i18n/libavogadro/nl.po, i18n/libavogadro/oc.po,
  i18n/libavogadro/pl.po, i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po,
  i18n/libavogadro/ru.po, i18n/libavogadro/sk.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: Idc8f8ad61c1f600e9502a28952f4c0098248eec4

2012-09-11  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/et.po, i18n/avogadro/hi.po, i18n/avogadro/ms.po,
  i18n/avogadro/sl.po, i18n/avogadro/sq.po, i18n/avogadro/ta.po,
  i18n/libavogadro/et.po, i18n/libavogadro/ms.po, i18n/libavogadro/sl.po,
  i18n/libavogadro/sq.po: New translation PO files from Launchpad.  Change-Id:
  I60e26bffa4f95968a2f47e4138bd5e8753495276

2012-09-10  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: Ie39643ae96e28879b4505e0e972f05da89ca5b7c

2012-09-03  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I67b31c4793b67436ccb8ea141158bf3dccd0c7c9

2012-08-27  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: Ic256d97c18526d54b295d0ec27889bac396c83f7

2012-08-20  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I1ba3162563569eaffb04c1d3ddbc8d49aa79fcb3

2012-08-13  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I0822a17e96ac792a5620b9355c603b7d4b68bdf5

2012-08-06  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I2fe9a3c7bd7df4c5750086027f756132f5cb43ef

2012-07-30  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I770f655b710920abbb5fb871726ba2fb78937db4

2012-07-23  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I5803a9c71e672b93f49e8ce48ff5f4525bf9e214

2012-07-16  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I3241b90a48b5ed3d554d05bc1369180900dd1d19

2012-07-09  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: Ieaa0b07d0eb1f1d1772867a5a67388c9727890ee

2012-06-13  Geoff Hutchison <geoff.hutchison@gmail.com>

  * avogadro/src/mainwindow.cpp, libavogadro/src/molecule.cpp: Fix crash with
  dipole moment after optimization.  Fixes PR#3521044. Request new instance of
  force field object for calculating dipole moment. Otherwise, multi-threaded
  usage causes crashing.  Change-Id: Iaebf31c13677d29e7acec95b91a17f9e06a17aa4

2012-07-02  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: If7e7bded33c09da90fcf9ec974dbe51a747e95e7

2012-06-25  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I78e782a10e39b7d3488d5e5cc5a984682fbf3a1d

2012-06-15  Geoff Hutchison <geoff.hutchison@gmail.com>

  * testfiles/b2h6.wfn, testfiles/c4h4.wfn, testfiles/hco2.wfn: Add three
  example WFN files.  Gives test files for QTAIM analysis, including diborane
  (B2H6), C4H4, and HCO2. These files will be used for a tutorial.  Change-Id:
  I0489ea1b23ea4683596069bd219ef8cb3c9874d1

2011-12-22  Albert DeFusco <defusco@pitt.edu>

  * .../src/extensions/quantuminput/CMakeLists.txt,
  .../extensions/quantuminput/inputfileextension.cpp,
  .../extensions/quantuminput/lammpsinputdialog.cpp,
  .../extensions/quantuminput/lammpsinputdialog.h,
  .../extensions/quantuminput/lammpsinputdialog.ui: simple lammps input
  generator for water  This input generator along with the OpenBabel lmpdat
  format can be used to create input files for MD simulations.  The SPC and
  SPC/E water models are programmed.  J. Phys. Chem. A, 2001, 105 (43), pp
  9954–9960 DOI: 10.1021/jp003020w  Change-Id:
  Icf27536174cfa7a720ec3e625849310e71ff1bfd

2012-06-18  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: Ie559cf8bcd4b9cb57c342d52832a103780778de9

2012-06-15  Geoff Hutchison <geoff.hutchison@gmail.com>

  * libavogadro/src/atom.cpp, libavogadro/src/glwidget.cpp,
  libavogadro/src/moleculefile.cpp: Fix residue and atom code assignment.  Any
  time the selection was updated, residue codes would be killed. (No need to
  call Primitive::update()) Also, be conservative about changing elements when
  copying atoms for the same reason. Finally, avoid calling OBChainsParser
  unless *absolutely* necessary, because of bugs like PR#3102300. Fully fixes
  this bug.  Change-Id: If990ce1903d668f596fe67208e34094edb70cfc7

2012-06-12  Geoff Hutchison <geoff.hutchison@gmail.com>

  * .../src/extensions/insertfragmentextension.cpp,
  .../src/extensions/insertfragmentextension.h: Prevent a quick double-insert. 
  With the "grow by fragment" feature, accidentally double-clicking "insert"
  could give you much more than you intended. Adds a 2-second delay to ensure
  you actually want to grow the selected insert.  Change-Id:
  Ib9fb77b067a6470dd7d2672d8ba9e3b7e3738ca4

2012-06-11  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: Idee86c73583a211ba091fa954ac4b0a1e5658bb4

2012-06-06  Marcus D. Hanwell <marcus.hanwell@kitware.com>

  * libavogadro/src/engines/CMakeLists.txt,
  libavogadro/src/engines/overlayengine.cpp,
  libavogadro/src/engines/overlayengine.h: Removing the overlay engine  It has
  issues leaking GL state, and is not in a finished state. This can be brought
  back if there is further motivation in the future.  Change-Id:
  Ie1a05b900ac0277ebefc72a43a9631d3713cb5a8

2012-06-04  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: Ic0a6b0727c85fc317a07e6ee57e628556f2824c0

2012-05-22  Geoff Hutchison <geoff.hutchison@gmail.com>

  * .../arsenides/Co.87Fe.11Ni.13As3-Skutterudite.cif,
  crystals/arsenides/CoAs3-Skutterudite.cif,
  crystals/clays/Al2Si2O9H4-Dickite.cif,
  crystals/clays/Al2Si2O9H4-Kaolinite.cif,
  crystals/clays/Al2Si2O9H4-Nacrite.cif,
  crystals/clays/Al2Si4O12Ca0.5-Montmorillonite.cif,
  crystals/clays/Al4KSi2O12-Illite.cif,
  crystals/clays/AlSi2O6H-Pyrophyllite.cif,
  crystals/clays/Fe2.25Cl0.5H2.75-Fougerite.cif,
  crystals/clays/FeSi2O6H-Nontronite.cif, crystals/clays/Lepidolite.cif,
  crystals/clays/Mg2Al2SiO9H4-Amesite.cif,
  crystals/clays/Mg3(O12Si4)H2-Vermiculite.cif,
  crystals/clays/Mg4Si6O22.82H13.64-Sepiolite.cif,
  ...n1.854Fe1.656Mg0.537Si0.953O9H4-Guidottiite.cif,
  crystals/clays/Zn2SiO5H2-Hemimorphite.cif, crystals/ice/H2O-Ice-II.cif,
  crystals/ice/H2O-Ice-III.cif, crystals/ice/H2O-Ice-IV.cif,
  crystals/ice/H2O-Ice-Ih.cif, crystals/ice/H2O-Ice-VI.cif,
  crystals/ice/H2O-Ice-VII.cif, crystals/ice/H2O-Ice.cif,
  crystals/nitrides/AlN.cif, crystals/nitrides/GaN.cif,
  crystals/nitrides/InN.cif, crystals/other/As3Co-Skutterudite.cif,
  crystals/other/H3N-Ammonia.cif, crystals/other/InSb.cif,
  crystals/other/LaAlO3.cif, crystals/other/LiH.cif,
  crystals/oxides/BaTiO3-BariumTitanate.cif,
  crystals/oxides/MgTiO3-MagnesiumTitanate.cif,
  crystals/selenides/Sb2Se3-Antimonselite.cif,
  crystals/sulfides/Bi2S3-Bismuthinite.cif,
  crystals/sulfides/Sb2S3-Stibnite.cif,
  crystals/titanates/SrTiO3-Tausonite.cif: Added a few more minor crystal
  structures.  Includes all remaining III-V semiconductors, common clays, and
  ice polymorphs.  Change-Id: If674b3af73c16e7754f0f0a1e922468f25c95859

2012-05-28  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I15ec3b28e39a19e9a06f713dfeae5a5b947dc2b2

2012-05-23  Geoff Hutchison <geoff.hutchison@gmail.com>

  * libavogadro/src/extensions/CMakeLists.txt,
  libavogadro/src/extensions/insertdnadialog.ui,
  libavogadro/src/extensions/insertdnaextension.cpp,
  libavogadro/src/extensions/insertdnaextension.h,
  .../src/extensions/insertpeptideextension.h: Add a DNA/RNA builder.  Uses
  Open Babel's FASTA format support. In OB 2.3.1, this enables single/double
  strand DNA and modifying the # of bp per turn.  Change-Id:
  I82e13b1ac9bd66eea18adadbd94dc7fc9c0793ff

2012-05-21  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I30dffaf9ac5e7f592e611ecead27d42e4f030af6

2012-05-17  Geoff Hutchison <geoff.hutchison@gmail.com>

  * .../src/extensions/insertfragmentdialog.cpp,
  libavogadro/src/extensions/insertfragmentdialog.h,
  libavogadro/src/molecule.cpp: Modify the setOBMol method to fill crystal
  cells.  The existing code will import only the asymmetric unit cell, which is
  surprising for most inorganic crystals. (It works fine for molecular
  crystals.) This patch adds a heuristic to fill the unit cell when presented
  with a crystal < 4 carbon atoms.  This also removes similar code from the
  insert crystal extension.  Change-Id:
  I07f613cebaa72bb6b51c7c6714f1e2d8533ab792

2011-08-23  Geoff Hutchison <geoff.hutchison@gmail.com>

  * libavogadro/src/tools/CMakeLists.txt,
  libavogadro/src/tools/manipulatesettingswidget.ui,
  libavogadro/src/tools/manipulatetool.cpp,
  libavogadro/src/tools/manipulatetool.h,
  libavogadro/src/tools/moveatomcommand.cpp: Allow manual translation or
  rotation.  Adds a settings widget to the manipulate tool. This allows manual
  translation or rotation around the origin or the center of geometry. Also
  supports undo of manipulations.  Change-Id:
  I45a9e02dc6251dfc6f2f0f55d79ed6039ce88697

2012-05-14  Geoff Hutchison <geoff.hutchison@gmail.com>

  * .../crystallography/crystallographyextension.cpp,
  .../extensions/crystallography/ui/ceslabbuilder.cpp: Fix "rogue" slab atoms
  bug.  Adds a small amount of floating-point slop to comparisons when
  comparing atoms at unit cell boundaries. Fixes the "rogue atom" bug where
  edges of the slab weren't always uniform.  Change-Id:
  I195601f786ef9a9e8cb2546a50edc0971d72bbbf

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I2f9420cbbbd42f37e17827196279a3582b4407c7

2012-05-07  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I2308e7dbd38d410884af6d4568eac77185706d3d

2011-03-27  David C. Lonie <loniedavid@gmail.com>

  * .../src/extensions/crystallography/CMakeLists.txt,
  .../crystallography/crystallographyextension.cpp,
  .../crystallography/crystallographyextension.h,
  .../crystallography/ui/ceslabbuilder.cpp,
  .../extensions/crystallography/ui/ceslabbuilder.h,
  .../extensions/crystallography/ui/ceslabbuilder.ui,
  libavogadro/src/molecule.h: Add a slab builder extension.  Generates a
  slab/surface with arbitrary Miller plane, including producing a supercell
  beforehand. Generates lattice vectors for the surface.  Change-Id:
  If23e65a1e2cad7334bec37c1dab3b4eb54823954

2012-04-30  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I6be465a480863ba1d0820cd2396735f32a4a2655

2012-04-23  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: Ie48417f8f0593fdd7a3cf80c92cb8adbb3a4c343

2012-02-10  David C. Lonie <loniedavid@gmail.com>

  * libavogadro/src/camera.cpp,
  .../crystallography/crystallographyextension.cpp, libavogadro/src/global.h,
  libavogadro/src/glwidget.cpp, libavogadro/src/molecule.cpp,
  libavogadro/src/molecule.h, libavogadro/src/tools/navigatetool.cpp: Tweaks to
  camera initialization and navigation.  This patch improves camera
  initialization and navigation for both crystal structures and orthographic
  projections.  Change-Id: Ie838975a470740ea90647c22e1db55b3330af781

2012-04-17  Marcus D. Hanwell <marcus.hanwell@kitware.com>

  * libavogadro/src/extensions/conformersearchdialog.cpp,
  libavogadro/src/extensions/forcefieldextension.cpp: Fixed up a few minor
  style issues  Fixed some whitesapce issues, and use static_cast instead of C
  casts.  Change-Id: I2cd949f7f186e1da14545c04e4965cbe7254838f

2012-04-16  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I044a7ba16eb64771a14c6244b7e6612a8ec2b093

2012-04-12  Marcus D. Hanwell <marcus.hanwell@kitware.com>

  * cmake/modules/FindSIP.cmake, cmake/modules/PythonDeps.cmake: Integrate
  FindSIP into the Python logic  Call find_package(SIP), modified FindSIP to
  look in the Python path first, as that was the only place we looked before
  and is likely to be the best candidate when available - it is installed
  alongside the Python headers we are compiling against.  Change-Id:
  I00aff319ba151e3d9b1995165d1a0b75d339f50c

2012-04-09  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I6a6371c9061cf3105d35e771055cb027608559a8

2012-04-02  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: Ie89a18143adda1da922ec5ad1099e994aa82ecf4

2012-02-21  Geoff Hutchison <geoff.hutchison@gmail.com>

  * libavogadro/src/extensions/CMakeLists.txt,
  libavogadro/src/extensions/unitcellextension.cpp,
  libavogadro/src/extensions/unitcellextension.h,
  libavogadro/src/extensions/unitcellparamdialog.cpp,
  libavogadro/src/extensions/unitcellparamdialog.h,
  libavogadro/src/extensions/unitcellparamdialog.ui: Remove old, deprecated
  unit cell extension.  New crystallography extension provides all the same
  features (and more) in a more user- friendly manner.  Change-Id:
  I05747b2aa8c2f2b648a9ee46ea81f8ff48c258ba

2012-04-01  David C. Lonie <loniedavid@gmail.com>

  * avogadro/src/mainwindow.cpp, avogadro/src/mainwindow.h,
  avogadro/src/mainwindow.ui: Starting removing unit cell rendering code from
  mainwindow.  The renderUnitCellAxes functionality is now available through
  the crystallography extension, and eventually should be isolated to an
  engine.  Change-Id: I99822d87a3212199d435e738a4f82e5cfb98b94e

  * .../crystallography/crystallographyextension.cpp,
  .../crystallography/crystallographyextension.h,
  .../crystallography/ui/ceviewoptionswidget.cpp,
  .../crystallography/ui/ceviewoptionswidget.h,
  .../crystallography/ui/ceviewoptionswidget.ui: Add option to change cell
  color to crystallography extension.  Also fix custom cell color persistence. 
  Eventually all of this functionality needs to be moved into an engine so that
  other painters (e.g. POV-ray) can correctly handle unit cells. For now, I've
  moved it into the crystallography extensions because it was the last missing
  bit needed to replace the old unitcellextension, which can now be removed. 
  Change-Id: If413d9aa19a48c827aa4f826f6e6ad96ed309a41

  * libavogadro/src/glwidget.cpp, libavogadro/src/glwidget.h: Add missing
  GLWidget API and use alpha value of cell color.  Change-Id:
  I338a5f4b2799e5609747689f2e8017c8c8deb1dd

  * libavogadro/src/color.cpp, libavogadro/src/color.h: Add QColor and copy
  constructors to Color.  Also fix QColor include.  Change-Id:
  If694f285db0a243c9d9f6b23480eb189a3a38564

2012-03-26  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I2813aede48a9cf8850a334c47266d8638ec07208

2012-03-16  Tim Vandermeersch <tim.vandermeersch@gmail.com>

  * .../src/extensions/conformersearchdialog.cpp,
  libavogadro/src/extensions/conformersearchdialog.h,
  .../src/extensions/conformersearchdialog.ui,
  libavogadro/src/extensions/forcefieldextension.cpp,
  libavogadro/src/extensions/forcefieldextension.h: Add new conformer search
  options from openbabel (genetic algortihm)  Change-Id:
  I0fe483240257cc487524a49afe71389103ddd69b

2012-03-19  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I28248068381ecf60af46de8c68e27140ed9ddfd4

2012-03-12  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I8c9893e97f5ad8b5d4ac94b154e8b63eae55efa3

2012-03-05  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: Ie3b50aaf2a521006617ca9ae4300ec159f37e835

2012-02-27  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: Ibb013a35ecef88d025ce5302456e53dc50207c87

2012-02-22  David C. Lonie <loniedavid@gmail.com>

  * .../crystallography/ui/cetranslatewidget.cpp,
  .../crystallography/ui/cetranslatewidget.h,
  .../crystallography/ui/cetranslatewidget.ui: Added option to translate a
  crystal so that a specified atom is centered in the unit cell.  Change-Id:
  I2cc645b47b65b8ac39db38a2c00452b3eed874c6

2012-02-18  David C. Lonie <loniedavid@gmail.com>

  * .../crystallography/ui/ceviewoptionswidget.cpp,
  .../crystallography/ui/ceviewoptionswidget.h,
  .../crystallography/ui/ceviewoptionswidget.ui, libavogadro/src/glwidget.cpp,
  libavogadro/src/glwidget.h: Add option to only render one set of unit cell
  boundaries.  When an A, B, or C repeat is set, optionally only render the
  unit cell box for the unit cell at offset (0, 0, 0). This is a popular style
  for publication images.  Change-Id: I38f6206e550a010a3cd5bc9b8e9dd5dd89539aad

2011-08-18  Geoff Hutchison <geoff.hutchison@gmail.com>

  * .../src/extensions/crystallography/CMakeLists.txt,
  .../crystallography/crystallographyextension.cpp,
  .../crystallography/crystallographyextension.h,
  .../crystallography/ui/ceviewoptionswidget.cpp,
  .../crystallography/ui/ceviewoptionswidget.h,
  .../crystallography/ui/ceviewoptionswidget.ui: Add support for crystal view
  options.  Includes # of repeat cells and Miller plane. Supplants older
  UnitCellParam dialog.  Change-Id: I86b5f58659c6057aeeb6dc18d086f707004018f0

2012-02-20  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: Id85c8e55fe03a51eae30b3054f82565ede79463a

2012-02-05  Marcus D. Hanwell <marcus.hanwell@kitware.com>

  * libavogadro/CMakeLists.txt, libavogadro/src/CMakeLists.txt,
  libavogadro/src/fragment.cpp, libavogadro/src/fragment.h,
  libavogadro/src/python/fragment.cpp: Compilation fixes for Python wrapping. 
  See Qt bug https://bugreports.qt-project.org/browse/QTBUG-22829 for issues
  introduced in Boost 1.48 that cause compilation errors in MOC. QString is
  implicitly shared in fragment, and the overload was causing compilation
  errors in the wrapping.  I also took a look at the fragment API, and made it
  more consistent with that of the molecule. The QList is implicitly shared,
  and so simply adding the missing const is enough. This then allows the Python
  wrapping to compile again.  Change-Id:
  I678d700e81226259bed55e51800baa5601ff64e1

2012-02-13  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I7f6c1d2527755b39d7622c95ee7879654c4aaa8e

2012-02-10  David C. Lonie <loniedavid@gmail.com>

  * libavogadro/src/CMakeLists.txt,
  .../src/extensions/crystallography/avospglib.cpp,
  .../crystallography/crystallographyextension.cpp,
  .../crystallography/crystalpastedialog.cpp,
  .../src/extensions/crystallography/obeigenconv.h,
  libavogadro/src/obeigenconv.h: Move obeigenconv.h to libavogadro public
  headers.  Change-Id: I2a3fe135a504e29b7dcc3719562e26ffd6df9a17

2011-12-02  David C. Lonie <loniedavid@gmail.com>

  * libavogadro/src/glwidget.cpp, libavogadro/src/glwidget.h: Add the modelview
  matrix to the debug overlay  Change-Id:
  I3e2b26160c0dab3cc9aab9611f574141c3878d9c

  * libavogadro/src/glwidget.cpp, libavogadro/src/glwidget.h: Make
  GLWidget::[abc]Cells() const  Change-Id:
  I990e917e8f01df2998503b12deef9fd8f3b2070f

2012-02-10  David C. Lonie <loniedavid@gmail.com>

  * .../crystallography/crystalpastedialog.cpp, testfiles/VASP-5.2-POSCAR.vasp:
  Allow import of VASP 5.x+ POSCARs from the clipboard.  VASP versions since
  5.2 allow an extra line to be inserted at line six that specifies the atomic
  symbols corresponding to the composition/coordinate data.  Testfile added. 
  Change-Id: I31058e29275a1ae9affa800ac8705e64b8742495

2012-02-06  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I5cc222e61862f31b6f508d0789a9a079dbdbc757

2012-01-05  David C. Lonie <loniedavid@gmail.com>

  * avogadro/src/mainwindow.cpp, libavogadro/src/moleculefile.cpp,
  libavogadro/src/moleculefile.h, libavogadro/tests/moleculefiletest.cpp: Add
  an options argument to MoleculeFile::writeMolecule.  Change-Id:
  I31862372bda12ef3265dc1c1359c6441f4f138d6

2012-01-28  Marcus D. Hanwell <marcus.hanwell@kitware.com>

  * libavogadro/src/camera.cpp, libavogadro/src/extensions/povpainter.cpp,
  libavogadro/src/glpainter_p.cpp, libavogadro/src/glwidget.cpp,
  libavogadro/src/tools/selectrotatetool.cpp: Fixed GL includes to work on Mac
  and other OSes.  On the Mac the OpenGL headers are typically installed in
  OpenGL rather than the more conventional GL directory on every other
  operating system. I also removed the povpainter GL include as it was not
  needed there.  Change-Id: Ie0bf5a9e97b792f9c4ca6890c4b1226df5d3ab60

2012-01-27  Albert DeFusco <defusco@pitt.edu>

  * .../src/extensions/quantuminput/CMakeLists.txt,
  .../extensions/quantuminput/inputfileextension.cpp,
  .../quantuminput/teracheminputdialog.cpp,
  .../extensions/quantuminput/teracheminputdialog.h,
  .../extensions/quantuminput/teracheminputdialog.ui: TeraChem input generator 
  This generator is a copy of the Q-Chem generator.  Just like Gaussian and
  Q-Chem, it is easier to support only single-point, gradient and optimization
  runs.  Important features include 1. If multiplicity > 1 : force unrestricted
  calculations  Since I do not know which basis sets have been included in
  version 1.45 I have provdided a few basis sets that contain up to d
  functions. From reading the mailing list I find that version 1.45 does not
  have gradients for d functions, but I have not implemented a warning. 
  http://petachem.com/doc/userguide.pdf  --- Patch 2: added dispersion combo
  --- Patch 3: fixed whitespace  Change-Id:
  I5d5577836d537c76f177821bc024f343eaf3664c

2011-05-22  Raimondas Galvelis <raimondas.galvelis@gmail.com>

  * avogadro/src/mainwindow.cpp, avogadro/src/mainwindow.h,
  avogadro/src/mainwindow.ui, libavogadro/src/camera.cpp,
  libavogadro/src/camera.h, libavogadro/src/glwidget.cpp,
  libavogadro/src/glwidget.h, libavogadro/src/navigate.cpp: Orthographic
  projection  Ability to swith between perspective and orthographic projections
  of the molecule  Projection can be changed by "View > Projection"  Change-Id:
  I15c20715aed707c6d1efa13e5022698caadd92ca

2012-01-30  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I62a61dd268822b51e03f142180801582819fd84d

2012-01-23  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: Iff81f32a10e2147205dd4550e841bc9989dfc1c3

2012-01-19  David C. Lonie <loniedavid@gmail.com>

  * .../src/extensions/swcntbuilder/tubegen/ANSR.cpp,
  libavogadro/src/extensions/swcntbuilder/tubegen/ANSR.h,
  .../src/extensions/swcntbuilder/tubegen/Bitmap.h,
  .../src/extensions/swcntbuilder/tubegen/Cell.cpp,
  .../extensions/swcntbuilder/tubegen/CrystalCell.cpp,
  .../src/extensions/swcntbuilder/tubegen/TubeGen.cpp,
  .../extensions/swcntbuilder/tubegen/TubuleBasis.cpp: Triage compilation of
  TubeGen on MSVC2008.  Change-Id: Ia22c91c6f4de3816bdefb45fda822df43cac3591

2012-01-16  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: Id4cdd25aacf50d3896fca99f170f6976567ef746

2012-01-09  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I1a0ef42e42a5ebc27537b474e812d7efa35f2e83

2012-01-04  Marcus D. Hanwell <marcus.hanwell@kitware.com>

  * CMakeLists.txt, cmake/modules/AvogadroConfig.cmake.in,
  cmake/modules/AvogadroUse.cmake: Removed deprecated build settings methods. 
  They have been deprecated by the CMake community, and were causing issues
  with linking to avogadro. In my tests, linking to avogadro works again after
  these changes. I will complete the update to use exported library targets
  soon to make this more reliable.

  * libavogadro/src/extensions/surfaces/CMakeLists.txt,
  .../extensions/surfaces/openqube/CMakeLists.txt,
  .../src/extensions/surfaces/openqube/atom.cpp,
  .../src/extensions/surfaces/openqube/atom.h,
  .../src/extensions/surfaces/openqube/basisset.cpp,
  .../src/extensions/surfaces/openqube/basisset.h,
  .../surfaces/openqube/basissetloader.cpp,
  .../extensions/surfaces/openqube/basissetloader.h,
  .../src/extensions/surfaces/openqube/cube.cpp,
  .../src/extensions/surfaces/openqube/cube.h,
  .../extensions/surfaces/openqube/gamessukout.cpp,
  .../src/extensions/surfaces/openqube/gamessus.cpp,
  .../src/extensions/surfaces/openqube/gamessus.h,
  .../extensions/surfaces/openqube/gaussianfchk.cpp,
  .../extensions/surfaces/openqube/gaussianset.cpp,
  .../src/extensions/surfaces/openqube/gaussianset.h,
  .../src/extensions/surfaces/openqube/molecule.cpp,
  .../src/extensions/surfaces/openqube/molecule.h,
  .../src/extensions/surfaces/openqube/mopacaux.cpp,
  .../src/extensions/surfaces/openqube/mopacaux.h,
  .../src/extensions/surfaces/openqube/openqubeabi.h,
  .../src/extensions/surfaces/openqube/slaterset.cpp,
  .../src/extensions/surfaces/openqube/slaterset.h: Updated to latest version 
  of OpenQube.  This brings in several updates from David Lonie, Geoff
  Hutchison and myself. OpenQube is now on Gerrit, and will use the same review
  process as other libraries with automated testing coming very soon.

2012-01-02  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I817d56c558486e4ba50419345296d3344b16e7e9

2011-12-26  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I4821723fca5c4c830e00450853f001af338bcc56

2011-12-19  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I2dbb0c1f585138c338e1f7e6ed93fe1a54abf50d

2011-12-17  David C. Lonie <loniedavid@gmail.com>

  * .../crystallography/ui/cecoordinateeditor.ui,
  .../crystallography/ui/cematrixeditor.ui,
  .../crystallography/ui/ceparametereditor.ui: Make crystallographyextension
  DockWidgets look nicer.  Text was not fitting the edit boxes correctly on
  linux, clipping portions of the cell matrix etc off.  Change-Id:
  I8bb23d14546481662dd02519c2ef706ec9b59a42

2011-12-15  David C. Lonie <loniedavid@gmail.com>

  * .../crystallography/crystallographyextension.cpp,
  .../crystallography/crystallographyextension.h,
  .../crystallography/ui/ceabstractdockwidget.cpp,
  .../crystallography/ui/ceabstractdockwidget.h,
  .../crystallography/ui/ceabstracteditor.cpp,
  .../crystallography/ui/ceabstracteditor.h,
  .../crystallography/ui/cecoordinateeditor.cpp,
  .../crystallography/ui/cecoordinateeditor.h,
  .../crystallography/ui/cematrixeditor.cpp,
  .../extensions/crystallography/ui/cematrixeditor.h,
  .../crystallography/ui/ceparametereditor.cpp,
  .../crystallography/ui/ceparametereditor.h,
  .../crystallography/ui/cetranslatewidget.cpp,
  .../crystallography/ui/cetranslatewidget.h: Port the Crystallography
  extension to use the new DockWidget system.  I was able to remove a lot of
  the dependance on the hacky MainWindow grabbing code, although I left the
  hacky bit in (m_mainwindow is a good parent for dialog window placement). 
  Change-Id: If0720970e9656fa4dc3bfcc80d114bd303fab9af

2011-12-12  Geoff Hutchison <geoff.hutchison@gmail.com>

  * i18n/avogadro/af.po, i18n/avogadro/ar.po, i18n/avogadro/avogadro.pot,
  i18n/avogadro/bg.po, i18n/avogadro/ca.po, i18n/avogadro/ca@valencia.po,
  i18n/avogadro/cs.po, i18n/avogadro/da.po, i18n/avogadro/de.po,
  i18n/avogadro/el.po, i18n/avogadro/en_AU.po, i18n/avogadro/en_CA.po,
  i18n/avogadro/en_GB.po, i18n/avogadro/es.po, i18n/avogadro/eu.po,
  i18n/avogadro/fi.po, i18n/avogadro/fr.po, i18n/avogadro/gl.po,
  i18n/avogadro/he.po, i18n/avogadro/hr.po, i18n/avogadro/hu.po,
  i18n/avogadro/id.po, i18n/avogadro/it.po, i18n/avogadro/ja.po,
  i18n/avogadro/kn.po, i18n/avogadro/ko.po, i18n/avogadro/nb.po,
  i18n/avogadro/nl.po, i18n/avogadro/oc.po, i18n/avogadro/pl.po,
  i18n/avogadro/pt.po, i18n/avogadro/pt_BR.po, i18n/avogadro/ru.po,
  i18n/avogadro/sk.po, i18n/avogadro/sr.po, i18n/avogadro/sv.po,
  i18n/avogadro/th.po, i18n/avogadro/tr.po, i18n/avogadro/ug.po,
  i18n/avogadro/uk.po, i18n/avogadro/vi.po, i18n/avogadro/zh_CN.po,
  i18n/avogadro/zh_TW.po, i18n/libavogadro/ar.po, i18n/libavogadro/bg.po,
  i18n/libavogadro/bs.po, i18n/libavogadro/ca.po,
  i18n/libavogadro/ca@valencia.po, i18n/libavogadro/cs.po,
  i18n/libavogadro/da.po, i18n/libavogadro/de.po, i18n/libavogadro/el.po,
  i18n/libavogadro/en_AU.po, i18n/libavogadro/en_CA.po,
  i18n/libavogadro/en_GB.po, i18n/libavogadro/es.po, i18n/libavogadro/eu.po,
  i18n/libavogadro/fi.po, i18n/libavogadro/fr.po, i18n/libavogadro/gl.po,
  i18n/libavogadro/he.po, i18n/libavogadro/hi.po, i18n/libavogadro/hu.po,
  i18n/libavogadro/id.po, i18n/libavogadro/it.po, i18n/libavogadro/ja.po,
  i18n/libavogadro/kn.po, i18n/libavogadro/ko.po,
  i18n/libavogadro/libavogadro.pot, i18n/libavogadro/nb.po,
  i18n/libavogadro/nl.po, i18n/libavogadro/oc.po, i18n/libavogadro/pl.po,
  i18n/libavogadro/pt.po, i18n/libavogadro/pt_BR.po, i18n/libavogadro/ru.po,
  i18n/libavogadro/sk.po, i18n/libavogadro/sr.po, i18n/libavogadro/sv.po,
  i18n/libavogadro/tr.po, i18n/libavogadro/ug.po, i18n/libavogadro/uk.po,
  i18n/libavogadro/vi.po, i18n/libavogadro/zh_CN.po, i18n/libavogadro/zh_TW.po:
  Automated update of translation templates (POT) using latest strings. 
  Change-Id: I5aea5418e187ec25c6b7b57a22874ae59458eca9

2011-08-17  Geoff Hutchison <geoff.hutchison@gmail.com>

  * CMakeLists.txt, crystals/antimonides/AlSb.cif,
  crystals/antimonides/GaSb.cif, crystals/antimonides/InSb.cif,
  crystals/arsenides/AlAs.cif, crystals/arsenides/BAs.cif,
  crystals/arsenides/GaAs.cif, crystals/arsenides/InAs.cif,
  crystals/arsenides/NiAs-Nickeline.cif,
  crystals/carbides/SiC-2H-Moissanite.cif, crystals/carbides/SiC-3C-beta.cif,
  crystals/carbides/SiC-6H-alpha.cif, crystals/carbides/SiC-Moissanite.cif,
  crystals/carbides/SiC.cif, crystals/carbides/W2C.cif,
  crystals/carbides/WC.cif, crystals/carbonates/CaCO3-Calcite.cif,
  crystals/carbonates/CaMgC2O6-Dolomite.cif,
  crystals/carbonates/Li2CO3-Zabuyelite.cif,
  crystals/carbonates/MgCO3-Magnesite.cif,
  crystals/carbonates/Na2CO3-Natrite.cif, crystals/elements/Ac-Actinium.cif,
  crystals/elements/Ag-Silver.cif, crystals/elements/Al-Aluminum.cif,
  crystals/elements/Am-Americium.cif, crystals/elements/Ar-Argon.cif,
  crystals/elements/As-Arsenic.cif, crystals/elements/As-Arsenolamprite.cif,
  crystals/elements/Au-Gold.cif, crystals/elements/B-Boron.cif,
  crystals/elements/Ba-Barium.cif, crystals/elements/Be-Beryllium.cif,
  crystals/elements/Bi-Bismuth.cif, crystals/elements/Br-Bromine.cif,
  crystals/elements/C-Diamond.cif, crystals/elements/C-Graphite.cif,
  crystals/elements/C-Lonsdaleite.cif, crystals/elements/Ca-Calcium-alpha.cif,
  crystals/elements/Ca-Calcium-beta.cif,
  crystals/elements/Ca-Calcium-gamma.cif, crystals/elements/Cd-Cadmium.cif,
  crystals/elements/Ce-Cerium.cif, crystals/elements/Cl-Chlorine.cif,
  crystals/elements/Co-Cobalt.cif, crystals/elements/Cr-Chromium.cif,
  crystals/elements/Cs-Cesium.cif, crystals/elements/Cu-Copper.cif,
  crystals/elements/Dy-Dysprosium.cif, crystals/elements/Er-Erbium.cif,
  crystals/elements/Eu-Europium.cif, crystals/elements/Fe-Iron-alpha.cif,
  crystals/elements/Fe-Iron-beta.cif, crystals/elements/Fe-Iron-delta.cif,
  crystals/elements/Fe-Iron-gamma.cif, crystals/elements/Ga-Gallium.cif,
  crystals/elements/Gd-Gadolinium.cif, crystals/elements/Ge-Germanium.cif,
  crystals/elements/He-Helium.cif, crystals/elements/Hf-Hafnium.cif,
  crystals/elements/Ho-Holmium.cif, crystals/elements/I-Iodine.cif,
  crystals/elements/In-Indium.cif, crystals/elements/Ir-Iridium.cif,
  crystals/elements/K-Potassium.cif, crystals/elements/Kr-Krypton.cif,
  crystals/elements/La-Lanthanum.cif, crystals/elements/Li-Lithium.cif,
  crystals/elements/Lu-Lutetium.cif, crystals/elements/Mg-Magnesium.cif,
  crystals/elements/Mn-Manganese-alpha.cif,
  crystals/elements/Mn-Manganese-delta.cif,
  crystals/elements/Mn-Manganese-gamma.cif,
  crystals/elements/Mo-Molybdenum.cif, crystals/elements/N-Nitrogen.cif,
  crystals/elements/Na-Sodium.cif, crystals/elements/Nb-Niobium.cif,
  crystals/elements/Nd-Neodymium.cif, crystals/elements/Ne-Neon.cif,
  crystals/elements/Ni-Nickel.cif, crystals/elements/Np-Neptunium-alpha.cif,
  crystals/elements/Np-Neptunium-beta.cif,
  crystals/elements/Np-Neptunium-gamma.cif, crystals/elements/Os-Osmium.cif,
  crystals/elements/P-Phosphorus-black.cif, crystals/elements/P-Phosphorus.cif,
  crystals/elements/Pb-Lead.cif, crystals/elements/Pd-Palladium.cif,
  crystals/elements/Pr-Praseodymium.cif, crystals/elements/Pt-Platinum.cif,
  crystals/elements/Pu-Plutonium-alpha.cif,
  crystals/elements/Pu-Plutonium-epsilon.cif,
  crystals/elements/Pu-Plutonium-gamma.cif, crystals/elements/Rb-Rubidium.cif,
  crystals/elements/Re-Rhenium.cif, crystals/elements/Rh-Rhodium.cif,
  crystals/elements/Ru-Ruthenium.cif, crystals/elements/S6-Sulfur.cif,
  crystals/elements/S8-Sulfur-alpha.cif, crystals/elements/S8-Sulfur-beta.cif,
  crystals/elements/S8-Sulfur-gamma.cif, crystals/elements/Sb-Antimony.cif,
  crystals/elements/Sc-Scandium.cif, crystals/elements/Se-Selenium.cif,
  crystals/elements/Si-Silicon.cif, crystals/elements/Sm-Samarium.cif,
  crystals/elements/Sn-Tin-alpha.cif, crystals/elements/Sn-Tin-beta.cif,
  crystals/elements/Sr-Strontium.cif, crystals/elements/Ta-Tantalum.cif,
  crystals/elements/Tb-Terbium.cif, crystals/elements/Te-Tellurium.cif,
  crystals/elements/Th-Thorium.cif, crystals/elements/Ti-Titanium-alpha.cif,
  crystals/elements/Ti-Titanium-beta.cif, crystals/elements/Tl-Thallium.cif,
  crystals/elements/Tm-Thulium.cif, crystals/elements/U-Uranium-alpha.cif,
  crystals/elements/U-Uranium-gamma.cif, crystals/elements/V-Vanadium.cif,
  crystals/elements/W-Tungsten.cif, crystals/elements/Xe-Xenon.cif,
  crystals/elements/Y-Yttrium.cif, crystals/elements/Yb-Ytterbium.cif,
  crystals/elements/Zn-Zinc.cif, crystals/elements/Zr-Zirconium.cif,
  crystals/halides/AgBr-Bromargyrite.cif,
  crystals/halides/AgCl-Chlorargyrite.cif, crystals/halides/AlCl3.cif,
  crystals/halides/AlNa3F6-Cryolite.cif, crystals/halides/CaF2-Fluorite.cif,
  crystals/halides/CdCl2.cif, crystals/halides/CdI2.cif,
  crystals/halides/CrCl2.cif, crystals/halides/CrCl3.cif,
  crystals/halides/CsCl.cif, crystals/halides/FeCl3-Molysite.cif,
  crystals/halides/HgCl-Calomel.cif, crystals/halides/KBr.cif,
  crystals/halides/KCl-Sylvite.cif, crystals/halides/NaCl-Halite.cif,
  crystals/halides/PbFCl-Matlockite.cif, crystals/hydrides/KH.cif,
  crystals/hydrides/LiH.cif, crystals/hydrides/NaH.cif,
  crystals/hydrides/PdH.cif, crystals/hydroxides/Ca(OH)2-Portlandite.cif,
  crystals/hydroxides/KOH.cif, crystals/hydroxides/LiOH.cif,
  crystals/hydroxides/Mg(OH)2-Brucite.cif,
  crystals/hydroxides/Ni(OH)2-Theophrastite.cif,
  .../intermetallics/(Cu0.5Fe0.5)Pt-Tulameenite.cif,
  .../(Ni0.5Fe0.5)Pt-Ferronickelplatinum.cif,
  crystals/intermetallics/Au3Cu-Bogdanovite.cif,
  crystals/intermetallics/AuCu-Tetraauricupride.cif,
  crystals/intermetallics/BiPd-Sobolevskite.cif,
  crystals/intermetallics/CoFe-Wairauite.cif,
  crystals/intermetallics/Cu2MnAl-Heusler.cif,
  .../intermetallics/FePt-Tetraferroplatinum.cif,
  crystals/intermetallics/PtBi.cif, crystals/nitrides/BN.cif,
  crystals/nitrides/Si3N4-beta.cif,
  crystals/other/(NH4)MgPO4-6(H2O)-Struvite.cif,
  crystals/other/As3Co-Skutterudite.cif, crystals/other/C10H10Fe-Ferrocene.cif,
  .../other/Ca2C4O10H2.57-Oxalate-Whewellite.cif,
  crystals/other/CaC2O6.375H6-Oxalate-Weddellite.cif,
  crystals/other/FeMnO3-Bixbyite.cif, crystals/other/InSb.cif,
  crystals/other/LiH.cif, crystals/other/LiNbO3-LithiumNiobate.cif,
  crystals/other/Pb1Ti0.35Zr0.65O3-PZT-cub.cif,
  crystals/other/Pb1Ti0.35Zr0.65O3-PZT-rhomb.cif,
  crystals/other/YBa2Cu3O6.9-YBCO.cif, crystals/oxides/(MgAl2)O4-Spinel.cif,
  crystals/oxides/Ag2O.cif, crystals/oxides/AgO.cif,
  crystals/oxides/Al2O3-Corundum.cif, crystals/oxides/BaO.cif,
  crystals/oxides/BaTiO3-BariumTitanate.cif, crystals/oxides/CaO-Lime.cif,
  crystals/oxides/CdO-Monteponite.cif, crystals/oxides/CeO2-Cerianite.cif,
  crystals/oxides/CoFe2O4.cif, crystals/oxides/CoO.cif,
  crystals/oxides/Cr2O3-Eskolaite.cif, crystals/oxides/Cu2O-Cuprite.cif,
  crystals/oxides/CuO-Tenorite.cif, crystals/oxides/Fe2O3-Hematite.cif,
  crystals/oxides/Fe3O4-Magnetite.cif, crystals/oxides/FeO-Wustite.cif,
  crystals/oxides/GeO2-Argutite-tetrag.cif, crystals/oxides/GeO2-Argutite.cif,
  crystals/oxides/GeO2.cif, crystals/oxides/HfO2.cif,
  crystals/oxides/In2O3-IndiumOxide.cif, crystals/oxides/In2O3.cif,
  crystals/oxides/IrO2.cif, crystals/oxides/K2O.cif,
  crystals/oxides/La2O3-LanthanumOxide-A.cif, crystals/oxides/Li2O.cif,
  crystals/oxides/MgO-Periclase.cif,
  crystals/oxides/MgTiO3-MagnesiumTitanate.cif,
  crystals/oxides/MnO-Manganosite.cif, crystals/oxides/MnO2-Pyrolusite.cif,
  crystals/oxides/MoO2-Tugarinovite.cif, crystals/oxides/MoO3-Molybdite.cif,
  crystals/oxides/Na2O.cif, crystals/oxides/NbO.cif, crystals/oxides/NbO2.cif,
  crystals/oxides/NiFe2O4.cif, crystals/oxides/NiO-Bunsenite.cif,
  crystals/oxides/PbO.cif, crystals/oxides/PbO2-Scrutinyite.cif,
  crystals/oxides/PdO.cif, crystals/oxides/PtO2-beta.cif,
  crystals/oxides/Rb2O.cif, crystals/oxides/Rh2O3.cif,
  crystals/oxides/RuO2.cif, crystals/oxides/Sc2O3.cif,
  crystals/oxides/SiO2-Coesite.cif, crystals/oxides/SiO2-Cristobalite.cif,
  crystals/oxides/SiO2-Quartz-alpha.cif, crystals/oxides/SiO2-Quartz-beta.cif,
  crystals/oxides/SiO2-Stishovite.cif, crystals/oxides/SmO.cif,
  crystals/oxides/SnO.cif, crystals/oxides/SnO2-Cassiterite.cif,
  crystals/oxides/SrO.cif, crystals/oxides/TaO.cif,
  crystals/oxides/TiO2-Anatase.cif, crystals/oxides/TiO2-Brookite.cif,
  crystals/oxides/TiO2-Rutile.cif, crystals/oxides/UO.cif,
  crystals/oxides/UO2-Uraninite.cif, crystals/oxides/V2O3-Karelianite.cif,
  crystals/oxides/V2O5-Shcherbinaite.cif, crystals/oxides/VO.cif,
  crystals/oxides/VO2.cif, crystals/oxides/WO2.cif, crystals/oxides/Y2O3.cif,
  crystals/oxides/YbO.cif, crystals/oxides/ZnO-Zincite.cif,
  crystals/oxides/ZrO.cif, crystals/oxides/ZrO2-Cubic.cif,
  crystals/phosphides/AlP.cif, crystals/phosphides/BP.cif,
  crystals/phosphides/GaP.cif, crystals/phosphides/InP.cif,
  crystals/selenides/Bi2Se3.cif, crystals/selenides/BiSe.cif,
  crystals/selenides/CdSe-Cadmoselite.cif,
  crystals/selenides/HgSe-Tiemannite.cif,
  crystals/selenides/PbSe-Clausthalite.cif, crystals/selenides/ZnSe.cif,
  crystals/silicates/Be3Al2(SiO3)6-Beryl.cif,
  crystals/sulfates/BaSO4-Barite.cif,
  crystals/sulfates/CaSO4-2(H2O)-Gypsum.cif,
  crystals/sulfates/CaSO4-Anhydrite.cif, crystals/sulfates/CoSO4.cif,
  crystals/sulfates/CuSO4.cif, crystals/sulfates/MgSO4.cif,
  crystals/sulfates/PbSO4-Anglesite.cif, crystals/sulfates/SrSO4-Celestine.cif,
  crystals/sulfides/CdS-Greenockite.cif, crystals/sulfides/CdS-Hawleyite.cif,
  crystals/sulfides/FeS.cif, crystals/sulfides/FeS2-Pyrite.cif,
  crystals/sulfides/HgS-Metacinnabar.cif, crystals/sulfides/PbS-Galena.cif,
  crystals/sulfides/SnS-Herzenbergite.cif,
  crystals/sulfides/ZnS-Sphalerite.cif, crystals/sulfides/ZnS-Wurtzite-2H.cif,
  crystals/sulfides/ZnS-Zincblende.cif, crystals/telurides/Bi2Te3.cif,
  crystals/telurides/BiTe.cif, crystals/telurides/CdTe.cif,
  crystals/telurides/PbTe-Altaite.cif, crystals/telurides/ZnTe.cif,
  crystals/titanates/BaTiO3.cif, crystals/titanates/CaTiO3-Perovskite.cif,
  crystals/titanates/Mg2TiO4-Qandilite-cubic.cif,
  crystals/titanates/Mg2TiO4-Qandilite-tetrag.cif,
  crystals/titanates/MgTiO3.cif, crystals/zeolites/ABW.cif,
  crystals/zeolites/ACO.cif, crystals/zeolites/AEI.cif,
  crystals/zeolites/AEL.cif, crystals/zeolites/AEN.cif,
  crystals/zeolites/AET.cif, crystals/zeolites/AFG.cif,
  crystals/zeolites/AFI.cif, crystals/zeolites/AFN.cif,
  crystals/zeolites/AFO.cif, crystals/zeolites/AFR.cif,
  crystals/zeolites/AFS.cif, crystals/zeolites/AFT.cif,
  crystals/zeolites/AFX.cif, crystals/zeolites/AFY.cif,
  crystals/zeolites/AHT.cif, crystals/zeolites/ANA.cif,
  crystals/zeolites/APC.cif, crystals/zeolites/APD.cif,
  crystals/zeolites/AST.cif, crystals/zeolites/ASV.cif,
  crystals/zeolites/ATN.cif, crystals/zeolites/ATO.cif,
  crystals/zeolites/ATS.cif, crystals/zeolites/ATT.cif,
  crystals/zeolites/ATV.cif, crystals/zeolites/AWO.cif,
